<!--.................... title............. -->
<div class="flex-title-container  shadow ">
  <div class="flex-title-item">
    <strong>CANDIDATE POOL-EXPORT SETTING</strong
    ><button style="margin-left:5px;" type="button" class="btn  btn-sm">
      Back
    </button>
  </div>
</div>

<div class="row">
  <div class="col-md-12">
    <h6>Template-eeeee sss</h6>
  </div>
</div>
<div class="card shadow mb-4">
  <div class="card-header">
    <h6 class="m-0 font-weight-bold text-primary">
      Export Setting
    </h6>
  </div>

  <div class="card-body">
    <div class="row">
      <div class="col-md-5">
        <input
          type="text"
          class="form-control"
          placeholder="Search Name"
          [(ngModel)]="fieldSearchTerm"
        />
        <label for="box1">Field</label>
        <div id="box1">
          <ul
            style="list-style-type:none;"
            *ngFor="
              let candidatePool of candidatePoolList | filter: fieldSearchTerm
            "
          >
            <li>{{ candidatePool.title }}</li>
          </ul>
          <span *ngIf="candidatePoolLoading">Loading</span>
          <span *ngIf="noResult">NoResult</span>
        </div>
      </div>
      <div class="col-md-2">
        <!-- buttons goes here -->
        <div class="button-area">
          <div class="buttons">
            <button type="button" class="btn btn-secondary btn-md">
              >>
            </button>
          </div>

          <div class="buttons">
            <button type="button" class="btn btn-secondary btn-sm">
              >
            </button>
          </div>

          <div class="buttons">
            <button type="button" class="btn btn-secondary btn-sm">
              <
            </button>
          </div>

          <div class="buttons">
            <button type="button" class="btn btn-secondary btn-md">
              <<
            </button>
          </div>
          <div class="buttons">
            <button type="button" class="btn btn-secondary btn-md">
              Move Up
            </button>
          </div>
          <div class="buttons">
            <button type="button" class="btn btn-secondary btn-md">
              Move Down
            </button>
          </div>
        </div>
      </div>
      <div class="col-md-5">
        <input
          type="text"
          class="form-control"
          placeholder="Search Name"
          [(ngModel)]="selectedSearchTerm"
        />
        <label for="box2">Selected</label>
        <div id="box2">
          <ul
            style="list-style-type:none;"
            *ngFor="
              let candidatePool of candidatePoolList
                | filter: selectedSearchTerm
            "
          >
            <li>{{ candidatePool.title }}</li>
          </ul>
          <span *ngIf="candidatePoolLoading">Loading</span>
          <span *ngIf="noResult">NoResult</span>
        </div>
      </div>
    </div>
  </div>
</div>
